Subject: Re: WindowMaker 0.60 problems
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Kevin Wright" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 17 Jun 1999 18:10:36 -0400

>
> I'm also having problems opening tiff files. I patched the libtiff.a to
open
> files with binary and now it opens the tiff files but I still get the
> warning:
>
> TIFFFillStrip: /usr/local/GNUstep/Apps/WPrefs.app/tiff/smooth.tiff: Read
> error at scanline 4294967295; got 260 bytes, expected 1865.
>
> More text vs. binary problems... sigh...
>

That is the tiff library problem.  i noticed that too the tiff lib ports
available from Cygwin users
seems to work only on binary mounted disk.
Someone needs to port tiff properly to Cygwin.

Suhaib

> Kevin Wright
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]